/* styles for drop down menu with two levels, 
- works in IE only with script addition for mouseover/mouseout events for li elements with class="submenu"
from first level;
- works in Mozilla without additional script part */

div.jumpM { float:right; margin: -3.5em 1em 0 7em; font-size: 75%;}
html>body div.jumpM {margin-top:-1.75em;}

div.jumpM a{display:block; width: 7em; margin:0; padding:0.25em 0.5em; font-weight: normal;}
div.jumpM ul.level1 a { text-align:right;}
div.jumpM ul.level2 a { width: 9em; text-align:left;}
html>body div.jumpM a, html>body div.jumpM ul.level2 a {width:auto; height: auto;}


div.jumpM ul.level1 {margin:0; padding:0;}
div.jumpM ul.level1 li {margin:0; padding:0; border: 0.1em solid #e0d5bf; border-width: 0 0.1em 0.1em 0;}

div.jumpM ul.level2{position:absolute; z-index:2; right: 4em;margin: -4px 0 0; padding:0; display: none; 
background-color: #fbf7ec; border: 0.1em solid #e0d5bf; border-width: 0.1em 0.1em 0;}
div.jumpM ul.level2 li {margin:0; padding:0; list-style-type: none; 
border: 0.1em solid #e0d5bf; border-width: 0 0 0.1em 0; background: none;}

div.jumpM ul.level2 a:hover {color: #00618d;}
div.jumpM ul.level2 a.active, div.jumpM ul.level2 a.active:hover {color: #000;}

div.jumpM ul.level1 li.submenu:hover ul{ display:block;}



div.Felipa {display:inline; margin:0; font-size: 75%;}

div.Felipa a{display:inline; width: 1em; margin:0; padding:0.25em 0.5em; font-weight: normal;}
div.Felipa a:link, div.Felipa a:visited {color:#9f9276;}
div.Felipa ul.level1 a { text-decoration: underline;}
div.Felipa ul.level2 a { width: 20em; text-align:left;display:block; text-decoration: none;}
html>body div.Felipa a, html>body div.Felipa ul.level2 a {width:auto; height: auto;}

div.Felipa ul.level1 {margin:0; padding:0;display:inline;}
div.Felipa ul.level1 li {margin:0; padding:0;display:inline;}

div.Felipa ul.level2{position:absolute; z-index:2; margin: 16px 0 0 -3em; padding:0; display: none; 
background-color: #fbf7ec; border: 0.1em solid #e0d5bf; border-width: 0.1em 0.1em 0;}
html>body div.Felipa ul.level2 {margin:0;}
div.Felipa ul.level2 li {margin:0; padding:0; list-style-type: none; display:block;
border: 0.1em solid #e0d5bf; border-width: 0 0 0.1em 0; background: none;}
div.Felipa ul.level2 a {display:block;}
div.Felipa ul.level2 a:hover {color: #00618d;}
div.Felipa ul.level2 a.active, div.Felipa ul.level2 a.active:hover {color: #000;}

div.Felipa ul.level1 li.submenu:hover ul{ display:block;}
